program AudioReceiver_D2005;

{$I ..\..\..\..\Source\wcl.inc}

uses
  Forms,
  main in 'main.pas' {fmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
